Option | Description | Values | Default
--- | --- | --- | ---
packageName | flash package name (convention: package.name) |  | org.openapitools
packageVersion | flash package version |  | 1.0.0
invokerPackage | root package for generated code |  | null
sourceFolder | source folder for generated code. e.g. flash |  | null

##
IMPORT MAPPING

Type/Alias | Imports
--- | ---
File | flash.filesystem.File

##
INSTANTIATION TYPES

Type/Alias | Instantiated By
--- | ---

##
LANGUAGE PRIMITIVES

- Array
- Dictionary
- Number
- String
- Boolean
- Date

##
RESERVED WORDS

- for
- lt
- onclipevent
- do
- while
- delete
- not
- and
- continue
- else
- function
- if
- ge
- typeof
- on
- add
- new
- void
- or
- ifframeloaded
- break
- in
- var
- telltarget
- this
- eq
- gt
- with
- ne
- le
- return

Last updated on 1/9/2020